#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-LG69TkE8LRo2tKeNlgVUhq
key:                  arch-hs-0.11.1.0-LG69TkE8LRo2tKeNlgVUhq
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  c8fddd878847dbb54268fc4264bb27b1
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-LG69TkE8LRo2tKeNlgVUhq
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-1IO8RfSzzW83e8uI1umwz8
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    algebraic-graphs-0.7-9mgdZ1pWkDI6VaJtYZeVXR
    arch-web-0.2-6r5acnzhTWaI4ZgSZywy8D base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.3-Lt6FdweyHG43OoULZhXhhO
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    neat-interpolation-0.5.1.4-8hDReafC0y284NiVfA6cP5
    optparse-simple-0.1.1.4-ETU7NftMsrFCsCkZHPKlbz
    polysemy-1.9.1.2-3TWIk9Mp51j5CXQ0w95FMs
    prettyprinter-1.7.1-3BN5DqkhAKiEdjSMkhtuTG
    prettyprinter-ansi-terminal-1.1.3-FGYskPVwS6AGW1htsUS6xO
    servant-client-0.19-IaQUHKh1vrpGgeQ0FYbLCi
    split-0.2.3.5-6PcQBXzjRHt6ws2QwSBw5c
    tar-conduit-0.4.0-58EowtGdYHjKZMVZBo5T4Q template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

